.color-bar div {
	height: 35px;
	background: #bf5700;
}
.color-bar .jsg-logo {
	margin-top: 8px;
}
.dgs-logo {
	padding-top: 5px;
}
@media screen and (max-width: 63.9375em) {
	.logo {
    	top: 10px;
	}
}
@media screen and (max-width: 63.9375em) {
	.logo svg {
    	width: 285px !important;
	}
}
.logo .hamburger-nav {
	line-height: 3rem;
}
.off-canvas .parent-links {
	line-height: 40px;
}
.off-canvas .parent-links a {
	padding: 5px 20px 0;
}
.off-canvas .parent-links a svg {
	width: 100%;
}
.main-top .hangover p {
	font-weight: 400;
	font-size: 1rem;
}
.home .home-main .intro {
	margin-top: 100px;
}
@media screen and (max-width: 1023px) {
	.home .home-main .intro {
		margin-top: 0;
	}
}
.home .home-main .stories {
	margin-bottom: 60px;
}
.home .home-main .stories .story {
    margin-top: 30px;
}
.home .home-main .stories .story.program-info {
    margin-top: 0;
}
@media screen and (min-width: 40em) {
	.container-footer {
    	padding-bottom: 45px;
	}
}
.page .stories .story {
	margin-top: 0;
}